.header {
	font-size: 30px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #FFFFFF;
	margin: 0px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;

	padding: 15px;	
	background-color: #111111;
  background-image:-moz-linear-gradient(top, #333333, #222222);
  background-image:-ms-linear-gradient(top, #333333, #222222);
  background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
  background-image: -webkit-linear-gradient(top, #333333, #222222);
  background-image:-o-linear-gradient(top, #333333, #222222);
  background-image:linear-gradient(top, #333333, #222222);
  
}

.hiring {
	color: #c7254e
}
#bodystyle{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
	margin:0;
	padding:0;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0 0;
	
}


.bio {
	font-size: 13px;
	padding-top:10px;
	
}
.red {color: #FF0000}
.app {font-size: 15px}

.app {
	font-weight: bold;
	color:#333333;
	font-size:15px;
	letter-spacing:-1px;
	margin:0px 0 0px;
	padding:10px 10px 5px 100px;
	text-rendering: optimizelegibility;
}


.contact {font-size: 14px;}

body {
	background-color: #E2E1DE;
	
}
.item {
	border-bottom:2px solid #eeeeee;
	font-weight: bold;
	color:#333333;
	font-size:22px;
	letter-spacing:-1px;
	margin:0px 0 0px;
	padding:10px 0 5px 8px;
	text-rendering: optimizelegibility;
}
.subitem {
	text-decoration: underline;
	font-style: italic;
	font-weight: 500;
	color:#000000;
	font-size:15px;
	margin:0px 0 0px;
	margin-left:4px;
	padding:8px 0 5px 8px;
}
a:link {text-decoration: none;}
a:visited {text-decoration: none; color:#4272DB;}
a:hover {text-decoration: underline;color: #FFCC00;}
a:active {text-decoration: none;}

#header {
    text-align: center;
    padding: 18px 0 22px;
    margin: 0 20px;

}


#authors {
    margin-top: 10px;
    font: normal 15px Georgia, Palatino, 'Palatino Linotype', Times, 'Times New Roman', serif;
    color: #6B6967;
}

#names {
    margin-bottom: 3px;
}

.name {
    margin: 10px;
}


.title{
    font: normal 30px Georgia, Palatino, 'Palatino Linotype', Times, 'Times New Roman', serif;
    margin: 0px;
}

.content {
    padding:10px;
}

.para {
   padding:10px;
}

h4 {
	font: normal 16px Georgia, Palatino, 'Palatino Linotype', Times, 'Times New Roman', serif;
	font-weight: bold;
	margin:5px;

}
.code {
background-color:#F3F5F7;
border:1pt solid #AEBDCC;
font-family:courier,monospace;
font-size:90%;
padding:5pt;
margin:5pt;
}

.publications {
	margin-left: 10px;
	margin-top: 0px;
}
.professional {
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}


.honors {
	margin-left: 0px;
	margin-bottom: 10px;
}

.news {
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.news li{
	font-size: 14px;
}

.honors li{
	font-size: 14px;
}
.publications li{
	padding-bottom: 10px;
}
.professional li{
	padding-bottom: 5px;
}